#### PyKDE - Python Bindings for KDE

# class DOM.HTMLOListElement |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLOListElement
Inherits | DOM.HTMLElement

### methods

- HTMLOListElement ()

  returns a HTMLOListElement instance

- HTMLOListElement (other)

  returns a HTMLOListElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLOListElement |

- HTMLOListElement (other)

  returns a HTMLOListElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLOListElement (impl)

  Not Implemented

- compact ()

  returns (bool)

- setCompact (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | bool |

- setStart (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | long |

- setType (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | DOM.DOMString |

- start ()

  returns (long)

- type ()

  returns (DOM.DOMString)